body {
	color: #734444;
	background-color: #B2B1B1;
	margin-bottom: 13px;
}

a {
	color: #DC143C;
}

a:hover {
	color: #000000;
}

h1, h2, h3 {
	font-family: sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

#main {
	margin: auto;
	width: 750px;
	text-align: left;
	background-color: #E3E3E3;
	background-image: url(bg1.gif);
	background-repeat: repeat-x;
	border-bottom: 2px solid #FFFFFF;
}

#header {
	background-image: url(bg-head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	border-bottom: 2px solid #FFFFFF;
	color: #FF0000;
	font-size: 25px;
}

#header div {
}

#menu-top {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	padding: 8px;
	padding-right: 22px;
	text-align: right;
}

#menu-top a {
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
	font-family: sans-serif;
}

#logo {
	position: relative;
top: 50px;
left: 27px;
}

a#logo:hover {
	color: #FF0000;
}

#body {
	background-image: url(bg2.gif);
	background-repeat: repeat-y;
}

#menu {
	float: left;
	width: 200px;
	padding: 8px;
	padding-top: 27px;
}

#menu a {
	display: block;
	color: #9F9F9F;
	text-decoration: none;
	padding: 0px;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 14px;
	padding-bottom: 5px;
	font-family: sans-serif;
	background-image: url(bg_a.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#menu a:hover, a#open {
	background-image: url(bg_a_hover.gif);
	color: #FF0000;
}

#menu ul {
	color: #FFFFFF;
	display: block;
	margin-bottom: 13px;
	margin-left: 5px;
}

#menu li {
	list-style-image: url(bg_a2.gif);
}

#menu li a {
	height: 14px;
	background-image: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
}

#menu li a:hover {
	background-image: none;
}

h1#title {
	margin-left: 208px;
	background-image: url(bg_h1.gif);
	font-weight: normal;
	font-family: sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: right;
	text-decoration: none;
	padding-right: 22px;
	height: 18px;
}

#content {
	margin-left: 220px;
	margin-right: 10px;
	z-index: 2;
	position: relative;
}

#copy {
	clear: both;
	padding: 5px;
	padding-left: 22px;
}

#copy a {
	color: #FF0000;
	font-size: 10px;
	text-decoration: none;
}

#galerie-iframe {
	background-color: #E3E3E3;
	width: 520px;
	margin-bottom: 13px;
}